/* crm.css */ 

.event {
	border-bottom: 1px solid #ccc;	
}
.date {
	font-size:1.2em;
}
.date span {
	font-weight:100;
}

.event .location {
	background: #f3f3f3;
	padding: 5px 10px;
	font-size: 1.1em;
	font-style: italic;
	color: #666;
	border-radius: 3px;

}
.event .action {
	text-align: right;
}
.event.soldout {
	color:#999;
}
.event.soldout .location {
	color:#aaa;
}
.event.soldout .soldouttext {
	color:#212529;
}
.event .additional {
	background: #f6f6f6;
	padding: 5px 10px;
	font-weight: 100;
	color: #666;
	border-radius: 3px;
	margin-right:5px;
	line-height: 2.5em;
}
.event .additional span {
	margin-left: 5px;
	color: #333;
	font-weight: 400;
}
#registration .infos div {
	border-bottom: 1px solid #ccc;
	padding-top:1rem;
	font-size:1.2em;
	font-weight:100;
}
#registration .infos div.title {
	color:#a7a9ac;
}
#registration dd {
	border-bottom: 1px solid #a7a9ac;
	padding: 10px 0;
}
@media screen and (max-width: 575px) {
	#registration .infos div.title {
		border-bottom: 1px solid transparent;
	}	
	#registration .infos div.title p {
		margin-bottom: 0;
	}
}